.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.introduce-content h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #F4463A;
}
.introduce-content h5 {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #383D42;
}
.section1 {
  width: 100%;
  height: 560px;
  background: url("/static/module/class/content/img/218/section1-bg.png") center no-repeat;
  background-size: 100% 100%;
}
.section1 .wrap {
  padding-top: 64px;
  width: 1200px;
  margin: 0 auto;
}
.section1 .wrap h2 {
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
  margin-bottom: 4px;
}
.section1 .wrap h5 {
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 30px;
}
.section1 .wrap .content-box {
  margin: 0 auto;
  width: 1056px;
}
.section1 .wrap .content-box .item {
  width: 860px;
  height: 156px;
  background: #FFFFFF;
  box-shadow: 0 12px 24px 0 rgba(54, 199, 142, 0.14);
  border-radius: 8px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 29px 49px 0 49px;
  margin-bottom: 14px;
}
.section1 .wrap .content-box .item .left {
  width: 48px;
}
.section1 .wrap .content-box .item .left .img1 {
  width: 48px;
  height: 56px;
  background: url("/static/module/class/content/img/218/section1-1.png") center no-repeat;
  margin-bottom: 8px;
  background-size: 100% auto;
}
.section1 .wrap .content-box .item .left .img2 {
  width: 48px;
  height: 56px;
  background: url("/static/module/class/content/img/218/section1-2.png") center no-repeat;
  margin-bottom: 8px;
  background-size: 100% auto;
}
.section1 .wrap .content-box .item .left .text {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #2FB690;
  line-height: 24px;
}
.section1 .wrap .content-box .item .mid {
  margin-left: 84px;
  margin-right: 30px;
}
.section1 .wrap .content-box .item .mid div {
  width: 100px;
  font-weight: bold;
  font-size: 16px;
  color: #2FB690;
  line-height: 24px;
  margin-bottom: 18px;
}
.section1 .wrap .content-box .item .right {
  width: 500px;
}
.section1 .wrap .content-box .item .right div {
  font-size: 14px;
  color: #383D42;
  line-height: 22px;
  margin-bottom: 20px;
}
.section1 .wrap .content-box .item .right div span {
  margin-right: 28px;
}
.section2 {
  width: 100%;
  background: #fff;
  padding-bottom: 90px;
}
.section2 .wrap {
  padding-top: 80px;
}
.section2 .wrap h2 {
  font-weight: bold;
  font-size: 32px;
  color: #2FB690;
  line-height: 48px;
  margin-bottom: 4px;
}
.section2 .wrap h5 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section2 .wrap .content-box {
  margin: 0 auto;
  width: 1034px;
}
.section2 .wrap .content-box .img {
  width: 858px;
  height: 48px;
  margin: 0 auto 16px auto;
  background: url("/static/module/class/content/img/218/section2.png") center no-repeat;
  background-size: contain;
}
.section2 .wrap .content-box .box .box-item {
  width: 224px;
  margin-right: 46px;
  text-align: center;
}
.section2 .wrap .content-box .box .box-item:last-child {
  margin-right: 0px;
}
.section2 .wrap .content-box .box .box-item .title {
  font-weight: bold;
  font-size: 16px;
  color: #2FB690;
  line-height: 24px;
  margin-bottom: 8px;
}
.section2 .wrap .content-box .box .box-item p {
  font-size: 14px;
  color: #383D42;
  line-height: 22px;
}
.section3 {
  width: 100%;
  height: 488px;
  background: url("/static/module/class/content/img/218/section3-bg.png") center no-repeat;
  background-size: 100% 488px;
}
.section3 .wrap .content-box {
  position: relative;
  width: 1100px;
  height: 515px;
  top: -10px;
  margin: 0 auto;
  padding: 48px 50px 40px 50px;
  box-sizing: border-box;
  background: #FFFFFF;
  box-shadow: 0 12px 24px 0 rgba(255, 93, 76, 0.24);
  border-radius: 8px;
}
.section3 .wrap .content-box .img {
  margin-right: 59px;
  width: 353px;
  height: 427px;
  background: url("/static/module/class/content/img/218/section3.png");
  background-size: 353px 427px;
  background-repeat: no-repeat;
}
.section3 .wrap .content-box .right {
  padding-top: 12px;
  text-align: center;
}
.section3 .wrap .content-box .right .h3 {
  font-weight: bold;
  font-size: 32px;
  color: #FF5847;
  line-height: 48px;
  margin-bottom: 48px;
}
.section3 .wrap .content-box .right .box .box-item {
  width: 180px;
  margin-right: 24px;
  margin-bottom: 24px;
}
.section3 .wrap .content-box .right .box .box-item:last-child {
  margin-right: 0;
}
.section3 .wrap .content-box .right .box .box-item .title {
  font-weight: bold;
  font-size: 16px;
  color: #FF5847;
  line-height: 24px;
  margin-bottom: 9px;
}
.section3 .wrap .content-box .right .box .box-item p {
  font-size: 14px;
  color: #1C1F21;
}
.section4 {
  width: 100%;
  height: 506px;
  background: #fff;
}
.section4 .wrap {
  padding-top: 81px;
}
.section4 .wrap h2 {
  font-weight: bold;
  font-size: 32px;
  color: #FF5847;
  line-height: 48px;
  margin-bottom: 4px;
}
.section4 .wrap h5 {
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  margin-bottom: 48px;
}
.section4 .wrap .content-box {
  text-align: center;
  width: 912px;
  margin: 0 auto;
}
.section4 .wrap .content-box .left {
  position: relative;
  width: 180px;
  height: 160px;
  margin-top: 30px;
  box-sizing: border-box;
  border: 1px solid #FF5847;
  border-radius: 4px;
  text-align: center;
}
.section4 .wrap .content-box .left .img {
  position: absolute;
  width: 72px;
  height: 72px;
  top: -36px;
  left: 54px;
  background-size: 50% auto;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("/static/module/class/content/img/218/section4-1.png");
}
.section4 .wrap .content-box .left .title {
  margin-top: 36px;
  font-weight: bold;
  font-size: 16px;
  color: #FF5847;
  line-height: 24px;
  margin-bottom: 8px;
}
.section4 .wrap .content-box .left p {
  font-size: 14px;
  color: #383D42;
  line-height: 22px;
}
.section4 .wrap .content-box .right {
  margin-left: 74px;
  width: 658px;
}
.section4 .wrap .content-box .right .box-item {
  margin-bottom: 20px;
}
.section4 .wrap .content-box .right .box-item .img {
  width: 48px;
  height: 48px;
  background-repeat: no-repeat;
  background-size: 60% auto;
  background-position: center;
}
.section4 .wrap .content-box .right .box-item .text_con {
  width: 600px;
  margin-left: 10px;
  text-align: left;
}
.section4 .wrap .content-box .right .box-item .text_con .title {
  font-weight: bold;
  font-size: 16px;
  color: #FF5847;
  line-height: 24px;
  margin-bottom: 4px;
}
.section4 .wrap .content-box .right .box-item .text_con .text {
  font-size: 14px;
  color: #383D42;
  line-height: 22px;
}
.section4 .wrap .content-box .right .item1 .img {
  background-image: url("/static/module/class/content/img/218/section4-2.png");
}
.section4 .wrap .content-box .right .item2 .img {
  background-image: url("/static/module/class/content/img/218/section4-3.png");
}
.section4 .wrap .content-box .right .item3 .img {
  background-image: url("/static/module/class/content/img/218/section4-4.png");
}
.section5 {
  width: 100%;
  height: 400px;
  background: #FF5847;
}
.section5 .wrap {
  padding-top: 64px;
  text-align: center;
}
.section5 .wrap h2 {
  color: #fff;
}
.section5 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section5 .wrap .content-box .context-box {
  padding: 0px 20px;
  width: 100%;
  margin: 48px auto 0px;
  box-sizing: border-box;
}
.section5 .wrap .content-box .context-box .context-item {
  float: left;
  width: 50%;
  color: #fff;
}
.section5 .wrap .content-box .context-box .context-item img {
  width: 64px;
  height: 64px;
}
.section5 .wrap .content-box .context-box .context-item .smalle-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section5 .wrap .content-box .context-box .context-item p {
  font-size: 14px;
  line-height: 22px;
}
.section6 {
  width: 100%;
  height: 244px;
  background: #383D42;
}
.section6 .wrap {
  padding-top: 64px;
  text-align: center;
}
.section6 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section6 .wrap .content-box .context-box {
  width: 50%;
}
.section6 .wrap .content-box .context-box h2 {
  margin-bottom: 8px;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 48px;
}
.section6 .wrap .content-box .context-box p {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 22px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .section2 .wrap .content-box .box .box-item {
    margin-right: 42px;
  }
  .section3 .wrap .content-box .img {
    margin-right: 0px;
  }
}
